body,
td, th, svg path,
.sppb-section,
#sp-footer, #sp-bottom,
.dj-megamenu-default li:hover a.dj-up_a,
.dj-megamenu-default li.hover a.dj-up_a,
.dj-megamenu-default li.active a.dj-up_a{
  background:#000 !important;
  fill: #000 !important;
}

a, p, em, strong, span, li, div, td, u,
h1, h2, h3, h4, h5, h6, .breadcrumb span{
  color:#ff0 !important;
}

.dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a, .dj-megamenu-default li.active a.dj-up_a{
  border: 1px solid #ff0 !important;
}
